@charset "UTF-8";
/* CSS Document */

/*
	TBST STYLES - Affects the visual style on small devices.
*/
/* TABLETS */
@media handheld, only screen and (max-width: 979px) {
	#nav ul.nav-bar>li>a{padding:0 15px;}
}

/* MOBILES */
	/* Typography */
@media handheld, only screen and (max-width: 767px) {
	h1{font-size:32px;font-size:3.2rem;line-height:1.3em;}
	h2{font-size:28px;font-size:2.8rem;line-height:1.3em;}
	h3{font-size:21px;font-size:2.1rem;line-height:1.3em;}
	h4{font-size:18px;font-size:1.8rem;line-height:1.2em;}
	h5{font-size:16px;font-size:1.6rem;line-height:1.2em;}
	h6{font-size:15px;font-size:1.5rem;line-height:1.2em;}
	body,p{font-size:15px;font-size:1.5rem;line-height:1.4em;}
}

	/* Page Content */
@media only screen and (max-width: 767px) {
	#slideout+div.row>.columns{margin-bottom:0px;}
	
	#header.inline,#header.block{height:auto;}
	#header .columns,#nav .columns{margin-bottom:0px;}
	#header.inline .logo,#header.block .logo{height:200px;}
	#header.block .widget,#header.inline .widget{height:auto;}
	#header .widget_text{padding:10px 0px;text-align:center;}
	
	#header.inline #nav{border-bottom:none;}
	.dropdown_done{display:none;}
	#nav ul.nav-bar>li{float:none;border-right:none;border-bottom:1px solid #000;}
	#nav ul.nav-bar>li:last-child{border-bottom:none;}
	#nav ul.nav-bar>li:hover ul{position:relative;}
	#nav .sub-menu{top:0px;width:auto;}
	#nav .sub-menu li a{width:auto;}
	#nav h6{margin-top:0px;top:0px;}
	.nav-select{padding:10px;display:block;}
	.nav-select select{margin-top:5px;width:100%;font-size:1.8rem;}
	.nav-select optgroup option:first-child{padding-left:0px;}
	
	#hero>.row>.columns{margin-bottom:0px;}
	
	#content, #footer{padding:10px;}
	
	#footer .creds{text-align:center;}
}

	/* UI Elements */
@media only screen and (max-width:767px){
		/* Buttons */
	.button,input[type="submit"]{display:block;width:100%}
	button.button{padding-left:0;padding-right:0;}
}

	/* Patterns */
@media only screen and (max-width: 767px) {	
		/* Slideout */
	#slideout{height:300px;margin-top:-301px;padding:10px;}
	#slideout .gform_wrapper{padding:0px;}
	#slideout .gform_body>ul>li{width:auto;}
	#slideout .gform_body>ul>li:last-child{position:static;left:auto;top:auto;width:auto;}
	#slideout .gform_body>ul>li:nth-child(2){margin-top:0px;}
	#slideout .gform_footer input[type="submit"]{position:static;bottom:auto;right:auto;width:auto;margin-top:10px;}
	#slideouttab{right:0px;}
	
		/* Swipe */
	.swipe{
		width:100%;
		position:relative;
		overflow:hidden;
		padding-bottom:0px;
		background-color:#f5f5f5;
		border:1px solid #aaa;
	}
	
	.swipe .row{
		position:relative;
		left:0%;
		transition: left 1s;
		-moz-transition: left 1s;
		-webkit-transition: left 1s;
		-o-transition: left 1s;
	}
	.swipe .row .column div,
	.swipe .row .columns div,
	.swipe .row .column p,
	.swipe .row .columns p,
	.swipe .row .column ul,
	.swipe .row .columns ul,
	.swipe .row .column ol,
	.swipe .row .columns ol,
	.swipe .row .column dl,
	.swipe .row .columns dl
	{height:100%;}
	
	.swipe .row .column div,
	.swipe .row .columns div,
	.swipe .row .column p,
	.swipe .row .columns p,
	{padding:10px;}
	
	.swipe .row .column, .swipe .row .columns{
		width:100% !important;
		position:absolute;
		top:0px;
		margin-top:45px;
		margin-bottom:0px;
		height:100%;
		border:none;
		border-top:1px solid #aaa;
	}
	.swipe .row .column:first-child, .swipe .row .columns:first-child{position:relative;}
	.swipe .row .column:nth-child(2), .swipe .row .columns:nth-child(2){left:100%}
	.swipe .row .column:nth-child(3), .swipe .row .columns:nth-child(3){left:200%}
	.swipe .row .column:nth-child(4), .swipe .row .columns:nth-child(4){left:300%}
	.swipe .row .column:nth-child(5), .swipe .row .columns:nth-child(5){left:400%}
	.swipe .row .column:nth-child(6), .swipe .row .columns:nth-child(6){left:500%}
	.swipe .row .column:nth-child(7), .swipe .row .columns:nth-child(7){left:600%}
	.swipe .row .column:nth-child(8), .swipe .row .columns:nth-child(8){left:700%}
	.swipe .row .column:nth-child(9), .swipe .row .columns:nth-child(9){left:800%}
	.swipe .row .column:nth-child(10), .swipe .row .columns:nth-child(10){left:900%}
	.swipe .row .column:nth-child(11), .swipe .row .columns:nth-child(11){left:1000%}
	.swipe .row .column:nth-child(12), .swipe .row .columns:nth-child(12){left:1100%}
	
	.swipe .row .column .swipetitle, .swipe .row .columns .swipetitle{
		display:inline-block;
		position:absolute;
		width:50%;
		height:45px;
		margin-top:-45px;
		margin-left:-25%;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
		border-bottom:1px solid #aaa;
		transition: left 1s;
		-moz-transition: left 1s;
		-webkit-transition: left 1s;
		-o-transition: left 1s;
		z-index:+10;
		text-align:center;
		background-color:#f5f5f5;
	}
	.swipe .row .column .swipetitle.active, .swipe .row .columns .swipetitle.active{color:#000;background-color:#fff;border-bottom:1px solid #fff;border-left:1px solid #000;border-right:1px solid #000;}
	
	.swipe .row .column:first-child .swipetitle, .swipe .row .columns:first-child .swipetitle{left:50%;}
	.swipe .row .column:nth-child(2) .swipetitle, .swipe .row .columns:nth-child(2) .swipetitle{left:0%;}
	.swipe .row .column:nth-child(3) .swipetitle, .swipe .row .columns:nth-child(3) .swipetitle{left:-50%;}
	.swipe .row .column:nth-child(4) .swipetitle, .swipe .row .columns:nth-child(4) .swipetitle{left:-100%;}
	.swipe .row .column:nth-child(5) .swipetitle, .swipe .row .columns:nth-child(5) .swipetitle{left:-150%;}
	.swipe .row .column:nth-child(6) .swipetitle, .swipe .row .columns:nth-child(6) .swipetitle{left:-200%;}
	.swipe .row .column:nth-child(7) .swipetitle, .swipe .row .columns:nth-child(7) .swipetitle{left:-250%;}
	.swipe .row .column:nth-child(8) .swipetitle, .swipe .row .columns:nth-child(8) .swipetitle{left:-300%;}
	.swipe .row .column:nth-child(9) .swipetitle, .swipe .row .columns:nth-child(9) .swipetitle{left:-350%;}
	.swipe .row .column:nth-child(10) .swipetitle, .swipe .row .columns:nth-child(10) .swipetitle{left:-400%;}
	.swipe .row .column:nth-child(11) .swipetitle, .swipe .row .columns:nth-child(11) .swipetitle{left:-450%;}
	.swipe .row .column:nth-child(12) .swipetitle, .swipe .row .columns:nth-child(12) .swipetitle{left:-500%;}
	
		/* Responsive Tables */
	table.responsive{
		width:auto;
		display:block;
		white-space:nowrap;
		overflow-x:scroll;
	}
	table.responsive tr{display:block;clear:both;position:relative;}
	table.responsive tr:after{display:block;content:"";clear:both;}
	table.responsive td,table.responsive th{
		display:inline-block;
		white-space:normal;
		vertical-align:top;
	}
	table.responsive td:first-child,table.responsive th:first-child{
		position:absolute;
		left:0;
		top:0;
		height:100%;
		transition:color 0.5s,background-color 0.5s;
	}
	table.responsive td.floating,table.responsive th.floating{
		background-color:inherit;
		border-right:1px solid #aaa;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	table.responsive th.floating{background-color:#f60;color:#fff;}
	table.responsive td.floating{color:#000;}
	table.responsive tr:nth-child(even) td.floating{background-color:#e5e5e5;}
	table.responsive tr:nth-child(odd) td.floating{background-color:#f5f5f5;}
}



/*
	DEFAULT STYLES
*/
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
		.video { padding-top: 0; }
	}
		
	/* Mobile */
		
		@media handheld, only screen and (device-width: 768px), (device-width: 800px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 60%; top: 30%; left: 15%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		@media handheld, only screen and (max-width: 767px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 80%; top: 15%; left: 5%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		/* Mobile */
		
		@media handheld, only screen and (device-width: 768px), (device-width: 800px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 60%; top: 30%; left: 15%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		@media handheld, only screen and (max-width: 767px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 80%; top: 15%; left: 5%; margin-left: 0; padding: 5%; height: auto; }
		}
	
	/*	
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/

/* --------------------------------------------------
	:: Grid
	-------------------------------------------------- */
	
	/* Tablet screens */
	@media only screen and (device-width: 768px), (device-width: 800px) {
		/* Currently unused */
	}
	
	
	/* Mobile */
	@media only screen and (max-width: 767px) {		
		body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
		.container{min-width:0;margin-left:0;margin-right:0;}
		.row{width:100%;min-width:0;margin-left:0;margin-right:0;}
		.row .row .column,.row .row .columns{padding:0;}
		.column,.columns{width:auto!important;float:none;margin-left:0;margin-right:0;margin-bottom:15px;}
		.column:last-child,.columns:last-child{margin-right:0;}
		
		.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .centered { margin-left: 0 !important; }
		
		.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
		.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
		
		/* Mobile 4-column Grid */
		.row .phone-one.column:first-child, .row .phone-two.column:first-child, .row .phone-three.column:first-child, .row .phone-four.column:first-child, .row .phone-one.columns:first-child, .row .phone-two.columns:first-child, .row .phone-three.columns:first-child, .row .phone-four.columns:first-child { margin-left: 0; }
		
		.row .phone-one.column, .row .phone-two.column, .row .phone-three.column, .row .phone-four.column,
		.row .phone-one.columns, .row .phone-two.columns, .row .phone-three.columns, .row .phone-four.columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; padding: 0; }
		
		.row .phone-one.columns 	{ width: 21.68% !important; }
		.row .phone-two.columns 	{ width: 47.8% !important; }
		.row .phone-three.columns 	{ width: 73.9% !important; }
		.row .phone-four.columns 	{ width: 100% !important; }
		
		.row .columns.push-one-phone { left: 26.08%; }
		.row .columns.push-two-phone { left: 52.2% }
		.row .columns.push-three-phone { left: 78.3% }
		
		.row .columns.pull-one-phone { right: 26.08% }
		.row .columns.pull-two-phone { right: 52.2% }
		.row .columns.pull-three-phone { right: 78.3%; }
		
		
	}
	
	
/* --------------------------------------------------
	:: Block Grids
	-------------------------------------------------- */	
	
	@media only screen and (max-width: 767px) {
		.block-grid.mobile { margin-left: 0; }
		.block-grid.mobile li { float: none; width: 100%; margin-left: 0; }
	}
	
	

/* -------------------------------------------------- 
	:: Mobile Visibility Affordances
---------------------------------------------------*/
	
	
	.show-on-phones { display: none !important; }	
	.show-on-tablets { display: none !important; }
	.show-on-desktops { display: block !important; }
	
	.hide-on-phones { display: block !important; }	
	.hide-on-tablets { display: block !important; }
	.hide-on-desktops { display: none !important; }
	
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		.hide-on-phones { display: block !important; }
		.hide-on-tablets { display: none !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: none !important; }
		.show-on-tablets { display: block !important; }
		.show-on-desktops { display: none !important; }
	}
	
		
	@media only screen and (max-width: 767px) {
		.hide-on-phones { display: none !important; }
		.hide-on-tablets { display: block !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: block !important; }
		.show-on-tablets { display: none !important; }
		.show-on-desktops { display: none !important; }
	}
	
	/* only screen and (device-width: 1280px), only screen and (max-device-width: 1280px),  /*
	/* Keeping this in as a reminder to address support for other tablet devices like the Xoom in the future */
	
	/* Specific overrides for elements that require something other than display: block */
	
	table.show-on-desktops { display: table !important; }
	table.hide-on-phones { display: table !important; }	
	table.hide-on-tablets { display: table !important; }
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		table.hide-on-phones { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-tablets { display: block !important; }
	}
	
	@media only screen and (max-width: 767px) {
		table.hide-on-tablets { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-phones { display: block !important; }
	}